Bug 1305935 - Please update to new 2.5.3
Please update to new 2.5.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zynaddsubfx (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 11:04 EST by Alexandre Moine
Modified: 2017-12-04 15:14 EST (History)
2 users (show)

See Also:
Fixed In Version: zynaddsubfx-3.0.2-1.fc27 zynaddsubfx-3.0.2-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-04 14:03:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Moine 2016-02-09 11:04:30 EST
ZynAddSubFX 2.5.3 is out since yesterday (02/08/2016), and the version in rawhide is 2.4.4, which was released in 2014. There was 4 releases since the last available in Fedora

Can you update to this new version ?

I am the packager of amsynth (an other synth), and I can help if you need.

Thank you in advance
Comment 1 Jan Kurik 2016-02-24 09:27:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Alexandre Moine 2016-06-12 07:08:08 EDT
Hi,

There is now the 2.5.4 (released in the 2016-03-18). Please tell me if you want any help.

Thank you
Comment 3 Alexandre Moine 2017-07-01 11:23:39 EDT
There is the 3.0.1, released 2016-11-29. Please tell me if you want any help.

Thank you
Comment 4 Brendan Jones 2017-07-25 06:40:12 EDT
If you want to take over maintaining this I'd be happy to grant you access. Thanks for the interest.
Comment 5 Alexandre Moine 2017-07-25 06:59:13 EDT
ACL requested, please note that there is already a co-maintener (jvlomax). Is he still interested ?

Thank you for your help
Comment 6 Brendan Jones 2017-07-25 07:30:29 EDT
Cool! 

jvlomax was a google summer of code student. Not sure if he is still around. 

I don't have much spare time for Fedora of late. I maintain a lot of the audio packages - if there are any you're interested in (co)maintaining please let me know. Thanks again!
Comment 7 Fedora End Of Life 2017-07-25 15:54:50 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 8 Alexandre Moine 2017-07-26 04:09:29 EDT
Ok, I will recontact him. I will contact you by mail, I'm interested in some packages ;)
Comment 9 Jan Kurik 2017-08-15 04:19:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 10 Fedora Update System 2017-11-20 17:20:12 EST
zynaddsubfx-3.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7730b70c8
Comment 11 Fedora Update System 2017-11-20 17:20:24 EST
zynaddsubfx-3.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e4a325251
Comment 12 Fedora Update System 2017-11-22 01:31:41 EST
zynaddsubfx-3.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e4a325251
Comment 13 Fedora Update System 2017-11-22 06:08:48 EST
zynaddsubfx-3.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7730b70c8
Comment 14 Fedora Update System 2017-12-04 14:03:32 EST
zynaddsubfx-3.0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-12-04 15:14:44 EST
zynaddsubfx-3.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.